@charset "utf-8";

/* CSS Document */

@font-face {
	font-family: Copperplate;
	src: url("../font/Copperplate.otf") format("opentype");
}
@font-face {
	font-family: optima;
	src: url("../font/Optima.otf") format("opentype");
}

/*  Reset for some default browser CSS - General */

body, div, h1, h2, h3, p, ul, ol, li, img, header, section, aside, footer, button {margin: 0;
	padding: 0;
	border: 0;
/*	list-style: none;*/
	}div#header { }
	
	h1, h2, h3 {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: normal;
	}

a {
	text-decoration: none;
/*	color: #aaaaaa;*/
	}

a:hover { cursor: pointer; }
html { font-size: 75%; }

body {
	width: 100%;
	height: 100%;

	background-color: rgb(250, 250, 250);
/*	font-family: "Trebuchet MS" , "Helvetica Neue" , Helvetica, Arial, sans-serif;*/
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	background-image: url("../new-template/bck.png");
	background-size: 100%;
	background-attachment: fixed;
	}

#middleArea {
	width: 1090px;
	height: 900px;
	margin: 0px auto;
}

#special {
	position: absolute;
	font-size: 30px;	
	left: 1000px;
	top: -5px;
	z-index: 200;	
}
#special a {
	color: #e6e6e6;
}

	/*The calander area*/
#calendar {
	width: 1100px;
	margin: 0 auto;	
}
#calendar iframe {
	width: 1090px;
	height: 600px;	
	display: none;
	position: absolute;
	top: 84px;
	z-index: 200;
	border: 5px solid #333333;
	box-shadow: 0px 3px 5px #444;
}
#calendar span {
	font-family: Copperplate;
	font-size: 16px;
	color: #bdf99f;
	float: right;
	margin-right: 5px;
	cursor: pointer;	
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;
}
#shadow {
	position: fixed;
	width: 100%;
	height: 100%;
	opacity: 0.3;
	display: none;
}

	/*The account area*/
#accountInfo{
	font-family: Copperplate;
	position: absolute;
	top: 0;
	width: 100%;
/*	height: 40px;*/
	margin: 0 auto;
	font-size: 16px;
	color: rgb(255,255,255);
	z-index: 100;	
	
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;
}
#accountInfo #accountInfoContent{
	width: 1091px;
/*	height: 40px;*/
	margin: 0 auto;
}

#accountInfo #welcome{

}

#accountInfo #loginButton, #accountInfo #logoutButton{
	float: right;
	margin-top: 10px;
	margin-right: 20px;
	
	
}
#accountInfo #chPasswdButton{
	float: right;
	margin-top: 10px;
}
#accountInfo span:hover{
	cursor: pointer;
}
.account{
	position: absolute;
	top: 0;
	padding-top: 17px;
	height: 68px;
	width: 100%;
	background-color: rgba(30, 30, 30, .95);
	border-bottom: 1px solid #FAFAFA;
	color: #ffffff;
	display: none;
	
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;
}
.account .accountContent{
	margin: 0 auto;
	width: 1091px;
}
.account input{
	width: 120px;
}
.account .accountContent table{
	display: inline-block;
}
.account .accountContent button{
	color: #ffffff;
	border: 1px solid #ffffff;
	padding: 5px;
	font-family: Copperplate;
	font-size: 15px;
	background-color: rgba(0,0,0,0);
	
	vertical-align: middle;
	margin-top: -50px;
	margin-left: 15px;
	
	cursor: pointer;
}
.account .accountContent table td{
	padding-left: 50px;
}

#header {
	height: 84px;
/*	box-shadow: 0 0 20px rgba(0,0,0,1);*/
/*	background: url("../image/background_header3.png");*/
	opacity: 1;
/*	border-style: none;*/
/*	-moz-box-shadow: 0 0 20px rgba(0,0,0,1);*/
/*	-webkit-box-shadow: 0 0 20px rgba(0,0,0,1);*/
/*	border-color: #ffffff;*/
/*	border-top-style: none;*/
/*	border-bottom-style: solid;*/
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;	
}

	/*The Header Content*/
	

/*.headerCont img#lsaLogo {
	margin-left: 10%;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	}

.headerCont img#nthuLogo {
	margin-left: 20%;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	}*/

.headerCont{
	font-size: 34px;
	margin-top: 32px;
	margin-left: 80px;
	font-family: "Copperplate";
	text-shadow: 3px 3px 10px rgba(0,0,0,0.8);
}

.headerCont a {
	display: inline; 
	color: #C9EEFF;
}
	

.headerCont h3 {
	color: #dddddd;
	display: inline;
	}	

	/*The Header Nav*/
.headNav {
	width: 100%;
	height: 32px;
	margin-top: 17px;
	
	margin-left: 0px;
	font-size: 1.4rem;
	background-image: url("../new-template/topNavigate.png");
	z-index: 2;
/*
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dddddd), color-stop(1, #888888) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);
	border: 2px solid #0740b4;*/
}

.headNav ul {
	white-space: nowrap;
	/*	text-shadow: 0 0 10px rgb(239, 238, 238);*/
/*	padding: 0.5% 0;*/
	height: 100%;
	padding-top: 3px;
/*		color: #000000;*/
/*	background-color: rgba(189, 22, 22, 0);*/
	font-family: Copperplate;
	font-weight: lighter;
	font-size: 20px;	
}

.headNav ul li {
	position: relative;
	text-align: center;
	line-height: 30px;
	display: inline-block;
}

.headNav ul li a { 
	color: #DEDEDE; 
	display: inline-block;
	width: 100%;	
}
.headNav ul li:hover>a{ 
	color: #fbfbfb; 	
}
.headNav ul li#l0{
	width: 87px;
}
.headNav ul li#l1{
	width: 115px;
}
.headNav ul li#l2{
	width: 173px;
}
.headNav ul li#l3{
	width: 111px;
}
.headNav ul li#l4{
	width: 138px;
}
.headNav ul li#l5{
	width: 98px;
}
.headNav ul li#l6{
	width: 176px;
}
.headNav ul li#l7{
	width: 192px;
}
/*
.headNav ul li ul {
	position: absolute;
	top: 100%;
	left: 0%;
	width: 100%;
	padding: 0;
	z-index: 1;
	list-style: none;
	background: rgba(68,68,68,1);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.8);
	}

.headNav ul li ul li {
	position: relative;
	padding: 0 0;
	width: 100%;
	display: none;
	text-align: center;
	}

.headNav ul li:hover ul li { display: block; }	*/

/* Main Container*/

div#mainContents {
	width: 100%;
	height: auto;
	min-height: 100%;
	overflow: auto;
	background: url("../new-template/bck5.png") repeat-y;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.9);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.9);
	z-index: 1;
	}

#bodyNav {
/*	background-color: #ffffff;*/
	width: 181px;
	height: 679px;
	float: left;
	padding-top: 10px;
	display: none;
/*	box-shadow: 0 0 17px rgba(100,100,100,0.3);*/
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;
	}
#bodyNav ul{
	margin-left: 14px;
	white-space: nowrap;
	font-family: Arial;
	font-size: 14px;
	list-style-type: none;
	line-height: 25px;
}
#bodyNav ul a{
	color: #333333;
}
#bodyNav ul ul{
	margin-left: 33px;
	font-size: 12px;
	display: none;
}
#bodyNav ul ul a{
	color: #858585;
}
#bodyNav ul li img.listArrow{
	vertical-align: middle;
	cursor: pointer;
}
#bodyNav ul li a{
	vertical-align: middle;
	margin-left: 3px;
}

/*
#bodyNav li.title a {
	color: #aaaaaa;
	font-size: 1.5rem;
	text-shadow: 0 0 10px rgba(0,0,0,1);
	}

#bodyNav li.title a:hover { color: #ffffff; }

#bodyNav li.detail a {
	font-size: 1.3rem;
	color: #000000;
	}

#bodyNav li.detail a:hover { color: #ffffff; }*/
#innerPage { 
	float: right;
}
/*#innerPage a { color: #333333; }*/

#innerPage.initCenter {
	position: relative;
	width: 100%;
	height: 900px;
	background-image: url("../new-template/bck3.png");
/*	background-size: 100%;*/
}
/*#innerPage.initCenter #homepage{
/*	width: 100%;*!/
/*	height: 100%;*!/
}
#innerPage.initCenter #news{}
	position: relative;
	margin-left: 10%;
	float: left;
	height: 40%;
	width: 70%;
/*	background-color: #5abf25;*!/
}
#innerPage.initCenter #intro{
	position: relative;
	margin-left: 10%;
	float: left;
	height: 60%;
	width: 70%;
/*	background-color: #fdfdb3;*!/
}
#innerPage.initCenter #history{
	position: relative;
	float: right;
	width: 20%;
	height: 100%;
/*	background-color: #c2c2c2;*!/
}*/
/*#innerPage.initCenter #bck{
	position: absolute;
	top: 0;
	left: 0;	
	
}*/

#innerPage.initCenter img#zeus{
	position: absolute;
	top: 39px;
	left: 70px;
	z-index: 2;
	cursor: pointer;
}
#innerPage.initCenter img#quanta{
	position: absolute;
	top: 336px;
	left: 276px;
	z-index: 2;
	cursor: pointer;
}
#innerPage.initCenter img#bear{
	position: absolute;
/* 	width: 474px; */
/* 	height: 270px; */
	top: 39px;
	left: 478px;
	z-index: 2;
	cursor: pointer;
/* 	border: 1.5px solid white; */
}
#innerPage.initCenter img#zeusFont{
	position: absolute;
	top: 249px;
	left: 240px;
	z-index: 1;
}
#innerPage.initCenter img#quantaFont{
	position: absolute;
	top: 561px;
	left: 92px;
	z-index: 1;
}
#innerPage.initCenter img#bearFont{
	position: absolute;
	top: 298px;
	left: 374px;
	z-index: 1;
}
#innerPage.initCenter div#introArea{
	position: absolute;
	top: 402px;
	left: 607px;
	font-size: 20.5px;
	color: #ffffff;
	font-family: Copperplate;
}

#innerPage.innerRight {
/*	background: #eeeeee;*/
/*	font-size: 1rem;*/
	width: 855px;
	height: 100%;
/*	box-shadow: 0 0 5px rgba(0,0,0,1);*/
	margin-top: 15px;
	margin-right: 18px;
}
	
/* footer */	
#footer{
	background-color: #2f3030;
	color: white;
	height: 20px;
	border-top: 1px solid #ffffff;
	padding-top: 2px;
	font-family: Arial;
}
#recommendedBrowser {
	margin-right: 270px;
	float: right;
}
#copyright{
	margin-right: 10px;
	float: right;
}
#bugReportButton{
	background: transparent;
	color: #95f094;	
}
